Bug 867970 - eterm 0.9.6-5.fc16 x86_64 errors out when starting from Enlightenment -- yum downgrade solves.
eterm 0.9.6-5.fc16 x86_64 errors out when starting from Enlightenment -- yum ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eterm (Show other bugs)
rawhide
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
: Reopened
: 915648 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 14:38 EDT by Dan Beard
Modified: 2013-03-07 19:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-07 19:00:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Enlightenment error message. (31.99 KB, image/png)
2012-10-19 15:10 EDT, Dan Beard
no flags Details
Enlightenment-about/version graphic (127.34 KB, image/png)
2012-10-19 15:14 EDT, Dan Beard
no flags Details

  None (edit)
Description Dan Beard 2012-10-18 14:38:17 EDT
Description of problem: eterm errors on start 


Version-Release number of selected component (if applicable): Most recent update - 0.9.6-5.fc16 x86_64


How reproducible: update, attempt to run eterm from withing enlightenment.


Steps to Reproduce:
1.log into Enlightenment
2.update eterm 0.9.6-5.fc16
3.attempt to start eterm by icon in iBar
  
Actual results: Enlightenment error message pops saying, "failure to change to :Home."


Expected results: Open terminal


Additional info: yum downgrade eterm (to eterm 0.9.5-8.fc15 x86_64) solves problem.
Comment 1 Terje Røsten 2012-10-19 13:09:18 EDT
Thanks for your report.

Related to the change in #860326.  

I am unable to reproduce this with e16-1.0.10-1.fc16.x86_64 . Are you using e17?

What is the value of variable $HOME in your context?
Comment 2 Dan Beard 2012-10-19 15:09:48 EDT
I was using F16.   However, the same issue now occurs in F17.

Please see attached error message illustration.
Comment 3 Dan Beard 2012-10-19 15:10:46 EDT
Created attachment 630230 [details]
Enlightenment error message.
Comment 4 Dan Beard 2012-10-19 15:14:47 EDT
Created attachment 630231 [details]
Enlightenment-about/version graphic
Comment 5 Fedora End Of Life 2013-01-16 19:30:58 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 21:24:49 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 7 Terje Røsten 2013-02-14 02:20:28 EST
repoen
Comment 8 Terje Røsten 2013-02-24 09:36:39 EST
Reverting change in #860326 to fix the issue.

See https://bugzilla.redhat.com/show_bug.cgi?id=841471 for reference.
Comment 9 Fedora Update System 2013-02-24 10:07:21 EST
eterm-0.9.6-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/eterm-0.9.6-7.fc17
Comment 10 Fedora Update System 2013-02-24 10:07:31 EST
eterm-0.9.6-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/eterm-0.9.6-7.fc18
Comment 11 Fedora Update System 2013-02-25 21:42:41 EST
Package eterm-0.9.6-7.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eterm-0.9.6-7.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3040/eterm-0.9.6-7.fc17
then log in and leave karma (feedback).
Comment 12 Terje Røsten 2013-02-26 07:21:01 EST
*** Bug 915648 has been marked as a duplicate of this bug. ***
Comment 13 Rob Stryker 2013-02-27 01:16:43 EST
The fix works. Thanks for the help.
Comment 14 Fedora Update System 2013-03-07 19:00:16 EST
eterm-0.9.6-7.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2013-03-07 19:07:06 EST
eterm-0.9.6-7.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.